Subject: [edu-team] MPTCP tutorial in Germany

From: Radia Perlman <[email-masked]>
Date: Thu, 18 Apr 2013 09:21:55 -0700

So, the people doing the RAI area overview don't mind postponing until
Vancouver, so we will be replacing that, in the 3 PM slot with this.

Olivier...can you give us a tutorial title and  brief description.  A title
of "MPTCP" isn't descriptive enough.  Most IETFers wouldn't even know what
it stands for, much less why someone who isn't in the Transport area might
care about it.  And your tutorial is about far more than the details of one
protocol.

And we also need a brief description...a few sentences will do.

Thanks,

Radia